org.eclipse.actf.visualization.presentation

## Interface IPresentationVisualizationModes

    public interface IPresentationVisualizationModes

Interface for specifying mode of presentation visualization.

### Field Summary

Fields
`static int` `AUDITORIUM` The mode id to simulate a presentation in an auditorium.
`static int` `LARGE_ROOM` The mode id to simulate a presentation in a large room.
`static int` `SMALL_ROOM` The mode id to simulate a presentation in a small room.

### Field Detail

#### SMALL_ROOM

    static final int SMALL_ROOM

The mode id to simulate a presentation in a small room.

See Also:
  Constant Field Values

#### LARGE_ROOM

    static final int LARGE_ROOM

The mode id to simulate a presentation in a large room.

See Also:
  Constant Field Values

#### AUDITORIUM

    static final int AUDITORIUM

The mode id to simulate a presentation in an auditorium.

See Also:
  Constant Field Values